build: build-server build-web-interface
	echo "done"

build-server:
	CGO_ENABLED=1 go build -C "./main" -o ../start
	
build-server-start: build-server
	chmod +x ./start; ./start

build-web-interface:
	cd www && npm run build